## MpegTSBase

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──MpegTSBase

### Properties

#### ignore-pcr

    “ignore-pcr” gboolean

Ignore PCR stream for timing

Flags : Read / Write

Default value : false

#### parse-private-sections

    “parse-private-sections” gboolean

Parse private sections

Flags : Read / Write

Default value : false

The results of the search are